/*@import url(http://fonts.googleapis.com/css?family=Ubuntu+Condensed&subset=latin,cyrillic);*/
/*@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow&subset=latin,cyrillic);*/
@import url(https://fonts.googleapis.com/css?family=PT+Sans&subset=latin,cyrillic);
* {
    margin: 0;
    padding: 0;
}
body{
	font-family: 'PT Sans', helvetica, arial, sans-serif;
	background-color: #1e1e1e !important;
}
#content a {
color: #fff;
}
#logo_block img{
	border: none;
}

.menu_container #horizontal-multilevel-menu{
	margin: 0 auto;
	width: 96%;
}
.menu_container #horizontal-multilevel-menu li
{
	width: 16%;

}
.menu_container #horizontal-multilevel-menu li a
{
	font-size: 0.875em;
}

/*search block*/

.search-form input[type=text]{
	background-color: transparent;
	color: #ffffff;
	/*font-family: 'Ubuntu Condensed', sans-serif;*/
	font-family: 'PT Sans', sans-serif;
	border: solid 1px #ffffff;
	width: 130px;
	
}
#search input{
	padding: 2px;
}
.search_text{
	color: #ffffff;
}
input.search_button{
	padding-top: 2px;
	padding-left:2px;
}


.soc_links a{
	display: block;
	float: left;
	height: 41px;
	width:36px;
	margin-right: 5px;
}

.soc_links .vkontakte{
	background: url(/images/vkontakte.png) left top no-repeat;
}
.soc_links .odnoklassniki{
	background: url(/images/odnoklassniki.png) left top no-repeat;
}
.soc_links .twitter{
	background: url(/images/twitter.png) left top no-repeat;
}
.soc_links .facebook{
	background: url(/images/facebook.png) left top no-repeat;
}
.soc_links .instagram{
	background: url(/images/instagram.png) center center no-repeat;
	border-radius: 6px;
	height: 34px;
	width:34px;
	margin-top: 2px;
}
/*flexscroll
.scrollgeneric {line-height: 1px;font-size: 1px;position: absolute;top: 0; left: 0;}
.vscrollerbarbeg {width: 3px;background: url('/images/handle.gif') left top repeat-y; margin-left:1px; cursor:pointer}
.vscrollerbarend {width: 3px;background: url('/images/handle.gif') left 0px repeat-y; margin-left:1px; cursor:pointer}
.vscrollerbase {width: 5px;background:url('/images/s_line.gif') 0px 0px repeat-y;}
.vscrollerbasebeg {width: 5px;height: 28px !important;background: url('/images/s_line.gif') left top no-repeat;}
.vscrollerbaseend {height: 28px;width: 5px;background: url('/images/s_line.gif')  left top no-repeat;}
.hscrollerbase {height: 16px; background-color: white;}
.hscrollerbar {height: 16px; background-color: black;}
.vscrollerbar, .hscrollerbar {padding: 2px; z-index: 2;}*/


.color_item{
    /* Для хороших браузеров */
  -moz-border-radius: 4px; /* Firefox */
  -webkit-border-radius: 4px; /* Safari, Chrome */
  -khtml-border-radius: 4px; /* KHTML */
  border-radius: 4px; /* CSS3 */
  /* Для плохих IE */
  behavior: url(/border-radius.htc); /* учим IE border-radius */
}

/* --DEFAUL styles--*/
.clear{
	clear: both;
}
.fleft{
	float: left;
}
.fright{
	float: right;
}
.acenter{
	text-align: center;
}
.aright{
	text-align: right;
}


/*width gradation*/
.w100{
	width: 100%;
}
.w99{
	width: 99%;
}
.w90{
	width: 90%;
}
.w70{
	width: 70%;
}
.w60{
	width: 60%;
}
.w50{
	width: 50%;
}
.w49{
	width: 49%;
}
.w48{
	width: 48%;
}
.w45{
	width: 45%;
}
.w40{
	width: 40%;
}
.w30{
	width: 30%;
}
.w20{
	width: 20%;
}
.w15{
	width: 15%;
}
.w10{
	width: 10%;
}
.w2{
	width: 2%;
}

#line{
	background: transparent url(/images/page_title_line.png) 20px center no-repeat;
	height: 10px;
	 margin-left: 206px;
    margin-top: 8px;
}
#linee{
	background: transparent url(/images/page_title_line.png) 20px center no-repeat;
	height: 10px;
    margin-top: 8px;}

.seobutton {
margin: 0 10px;
background: orange;
padding: 10px;
text-transform: uppercase;
text-decoration: initial;
border-radius: 3px;
}

.seobutton:hover {
background: rgb(255, 136, 0);
}

.backlink img{
  height: 38px;
  margin-top: 10px;
  }
  
.text-content ul, ol {
  margin-left: 45px !important;
  margin-top: 15px;
  margin-bottom: 15px;
  }
/* --DEFAUL styles--*/